<h1>Le title</h1>
<!-- Lorsqu'on met des crochets autour d'un attribut HTML, on indique
que la valeur de cet attribut va être une variable (qui viendra probalement
du component).
Ici, on indique que le src de l'img correspond à la valeur de la
variable imgSrc (celle ci est déclarée dans la classe Component) -->
<img [src]="imgSrc">
<!-- Ici, on utilise un attribut spécifique Angular appelé hidden
qui permet de display:none l'élément si la valeur donnée est true
ou de le display:block si la valeur est false -->
<p [hidden]="hidePara">{{maVariable}}</p>
<!-- Pour créer des event avec angular, il faudra mettre des
parenthèses avec l'event souhaité à l'intérieur. La valeur qu'on
donnera à cette attribut sera l'action effectué lorsque cet event
sera déclenché. Il est généralement préférable d'y indiquer une
méthode déclarée dans le component -->
<button (click)="togglePara()">Toggle Paragraphe</button>